
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "FileListBox", "FileListBox\FileListBox.vbproj", "{341E6D05-E255-4234-888C-3927517AE041}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{341E6D05-E255-4234-888C-3927517AE041}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{341E6D05-E255-4234-888C-3927517AE041}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{341E6D05-E255-4234-888C-3927517AE041}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{341E6D05-E255-4234-888C-3927517AE041}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
